Subject: bug#15297: 24.3.50; Compression of installed .el files should be configurable

From: Ulrich Müller <[email-masked]>
Date: Sat, 7 Sep 2013 11:50:30 +0200

>>>>> On Sat, 07 Sep 2013, Eli Zaretskii wrote:

>  2) Not introducing yet another obscure option to configure, which
>     already has too many of them.

Too many? Emacs is a complex program, so of course it has a number of
configure options. They all come with a default, so the user only must
specify them if he wants something that differs from it. Isn't it one
of the principles of GNU that "a user who needs changes in the system
will always be free to make them himself"?

> Perhaps you never produced more than one installation from the same
> source tree. I do it all the time: sometimes I install on the same
> machine, sometimes for copying the installation to another. The
> end-user system frequently needs different options, because the
> needs of the end users are different.

Really, there's no need to tell a distro maintainer about different
needs of users. ;-)